<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="addin-read-only" xml:lang="da">

  <info>
    <link type="guide" xref="index#advanced"/>
    <desc>Make notes read-only</desc>
    <license><p>GNU Free Documentation License (GFDL), Version 1.1</p></license>
    <credit type="author">
      <name>Aurimas Cernius</name>
      <years>2013</years>
    </credit>
  </info>
  
  <title>Read Only</title>
    <p>When the <app>ReadOnly</app> plugin is installed, the <gui>Read Only</gui> item is present in the <gui>Actions</gui> menu for open note. When this item is checked, note is marked as read-only. This does not allow to change note until the menu item is unchecked. Use this to prevent notes from accidental modification.</p>

</page>
